.headingFont {
	font-family: 'Indie Flower', sans-serif;
}
.infoareawrap {
	margin-bottom: 40px;
}
.infoareawrap h3 {
	margin-top: 5px;
	font-weight: normal;
}
.text-top {
	vertical-align: top;
}
.spacer {
	height: 60px;
}
.big {
	font-size: 1.4em;
}
.captcha {
	padding-left: 0;
}
.infoareaheading {
	position: absolute;
	top: -18px;
	width: 100%;
	text-align:center;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
    margin-right:-4px;
}    
.col-centered p {
	text-align: left;
}
.seethrough {
}
.eastern_oregon {
	color: white;
	padding-top: 80px;
	height: 350px;
	background:linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url(/img/backgrounds/eastern_oregon_road.jpg) ;
	background-attachment: fixed; 
}
.volunteer {
	color: white;
	padding-top: 70px;
	height: 300px;
	background:linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(/img/backgrounds/scripture.png), repeat;
	background-attachment: fixed; 
}
.seethrough h1 {color:white;}
#errorDiv {
    padding: 0px;
    border-top: solid 1px red;
    border-bottom: solid 1px red;
    font-size: 1.2em;
    background-color: white;
    color: red;
}
#errors {
    margin: 10px 0 5px 20px;
    padding: 2px 0px 2px 10px;
}
#errors li {
    margin-left: 30px;
}
#msgDiv {
    padding: 0px;
    border-top: solid 1px green;
    border-bottom: solid 1px green;
    background-color: white;
    font-size: 1.2em;
    color: green;
}
#msgs {
    margin: 10px 0 5px 20px;
    padding: 2px 0px 2px 10px;
}
#msgs li {
    margin-left: 30px;
}
.error {
	color: #e94141;
}
.explanation {
	font-style: italic;
	font-size: .8em;
	color: #999;
}

.striped_narrow_table {
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid gray;
}
.striped_narrow_table td {
    width: 430px; height: 30px;
    font-size: 18px;
}

.striped_narrow_table tr:nth-child(odd)  {
	background: #e2c6a5;
}
.navbar-brand-name {
	font-size: 12px;
	color: #777;
}
@media screen and (min-width:480px) {
.navbar-brand-name {
	font-size: 20px;
	color: #777;
}
}
.thinBox {
	width: 300px;
	margin: 0 auto;
}
.enhance {
	background-color: white;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
.youtube {
	margin: 0 auto;
}
    .youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("//i.imgur.com/TxzC70f.png") no-repeat;
        cursor: pointer;
    }
.certs {
	border-top: 2px solid gray;
	border-bottom: 2px solid gray;
	background-color: white;
	padding: 15px;
}
.introblock h1 {
	padding: 0;
	padding-bottom: 10px;
}
.leftJust {
	text-align: left;
}
.rightJust {
	text-align: right;
}
h4.subtitle {
	font-weight: 300;
	color: #444;
	font-size: 15px;
	margin-top: 10px;
}
h5.subtitle {
	font-weight: 300;
	color: #444;
	font-size: 14px;
}
.form {
	text-align: left;
}

.leftMargin {
	margin-left:20px;
}
.pt30 {
	padding-top: 30px;
}
.pb30 {
	padding-bottom: 30px;
}